@charset "utf-8";
.com-link, 
.oost-nl .topmenu-blok .nav > li > a.com-link,
.oost-com .topmenu-blok .nav > li > a.oostnl-link,
.oost-com .oostnl-link,
.oost-com .oostnl-groei,
.oost-nl .oostcom-groei,
.oost-com .nieuwsbrief-form,
.oost-nl .oost-com-blok,
.oost-com .oost-nl-blok,
.oost-com.page--node-1019 .zoek-link,
.oost-com.page--node-1019 .menu-link,
.oost-com .menu-oost-nl,
.oost-com #block-oostnlversterktderegionaleeconomie,
.oost-com #block-oostnlversterktderegionaleeconomieduurzaam,
.oost-nl #block-oostnlassistsinternationalcompaniesineastnetherlands {display: none!important;}

.oost-com.path-frontpage .view-dashboard .tegel-link:hover .tegel-afbeelding picture img,
.oost-com .region-megamenu .view-dashboard .tegel-link:hover .tegel-afbeelding picture img { visibility: visible!important;} /* on hover wél cms img*/

.oost-nl .oostnl-link .en-link, 
.oost-com .com-link {display: inline; color: #FD7D23!important; font-size: 12px;}
.oost-nl .oostnl-link {display: inline; font-size: 12px;}

/* .oost-com .nl-link::after {
content: " / ";
padding-right: 1px;
color: #FD7D23!important;}*/

.oost-com.path-frontpage  a.cta-button {margin-top: -20px!important;} /* vanwege 2 * y */

.oost-com .zh-hans-link, .oost-nl .oostnl-link.en-link { margin-right: 15px;}
.oost-com .com-link.nl-link { margin-right: 20px;}

.video-blok {border-bottom: solid 30px #FFF; background-color: #FFF!important;}
.video-blok .tegel {background-color: #F2F2F2!important;}
.page-node-type-video-tegel .region-content .content .field {margin-bottom: 20px;}
.oost-com .toolbox {display: none!important;}
.oost-com header .region-megamenu .nav {margin: 7.5px -15px;}
.oost-com header .region-megamenu .nav li a {
	font-size: 24px;
	line-height: 31px;
	color: #FD7D23!important;
	font-family: "Assistant Bold", Arial, sans-serif; 
	padding: 0px;
}
.oost-com header .region-megamenu .nav > li {float: none;}
.oost-com header .region-megamenu .nav > li.dropdown,
.oost-com .region-megamenu .nav > li > a:hover,
.oost-com header .region-megamenu .nav a:hover, 
.oost-com header .region-megamenu .nav >  a:focus,
.oost-com header .region-megamenu .nav > .active > a, 
.oost-com header .region-megamenu .nav > .active > a:hover, 
.oost-com header .region-megamenu .nav > .active > a:focus {background-color: transparent!important;}
.oost-com header .region-megamenu .nav > li.dropdown ul {display: none;}

.oost-com h1,
.oost-com .region-content .field a,
.oost-com.page-node-type-page .region-content h2, 
.oost-com.page-node-type-page .region-content h3, 
.oost-com.page-node-type-page .region-content h4, 
.oost-com.page-node-type-page .region-content h5, 
.oost-com.page-node-type-page .region-content h6,
.oost-com header .navbar-nav li a,
.oost-com .topmenu-blok .nav > li > a:hover,
.oost-com .topmenu-blok .nav > li > a.active,
.oost-com .topmenu-blok .nav > li > a.active:hover,
.oost-com .topmenu-blok .nav > li:hover a,
.oost-com .zoek-link,
.oost-com .menu-link,
.oost-com .slidetekst-home,
.oost-com .slide-tekst,
.oost-com .groei-intro h2.block-title,
.oost-com .submenu .menu.nav li a,
.oost-com .showcase-interview h2.interview-titel,
.oost-com .quote-blok .interview-quote,
.oost-com .quote-blok .interview-naam-functie,
.oost-com #cboxCurrent,
.oost-com .contactpersoon-naam,
.oost-com .contactpersoon-telefoon,
.oost-com .contactpersoon-email,
.oost-com .contactpersoon-email a.spamspan,
.oost-com .contactpersoon .views-label,
.oost-com .team-page .views-label,
.oost-com .facet-zoek .form-text,
.oost-com.path-frontpage .ahp:hover .ahp-text,
.oost-com .toolbox .view-header,
.oost-com .quick-links .view-content a, 
.oost-com .submenu .menu.nav li a,
.oost-com .bedrijslink a,
.oost-com.path-zoeken .oost-container-inner .region-content a {color: #FD7D23!important; }

.oost-com .oost-container-inner .region-content h2, 
.oost-com .oost-container-inner .region-content h3, 
.oost-com .oost-container-inner .region-content h4, 
.oost-com .oost-container-inner .region-content h5, 
.oost-com .oost-container-inner .region-content h6 {color: #FD7D23;}

.path-node .oost-container-inner h2.block-title,
.oost-com.path-frontpage .view-dashboard .tegel-link,
.oost-com a.cta-button.cta-mail {color: #FFF!important;}


.oost-com.path-zoeken #edit-submit-algemeen-zoeken,
.oost-com.path-zoeken [id^="edit-submit-algemeen-zoeken"] {
	color: #333;
	background-color: #fff;
	border-color: #ccc;}

.oost-com .region-servicebanner,
.oost-com .path-frontpage a.cta-button,
.oost-com .page-node-type-kerntaak a.cta-button,
.oost-com .zoekblok.zoekpagina-zoek #edit-submit-website-zoeken,
.oost-com .zoekblok.zoekpagina-zoek #edit-submit-algemeen-zoeken,
.oost-com .zoekblok #edit-submit-website-zoeken,
.oost-com .zoekblok #edit-submit-algemeen-zoeken,
.oost-com #sliding-popup .popup-content #popup-buttons .agree-button {background-color: #FD7D23!important;
}

.oost-com .region-megamenu .view-dashboard .tegel-link,
.oost-com.path-frontpage .region-highlighted .view-dashboard .tegel-link {background-color: #FD9952; color: #FFF;}


.oost-com.path-frontpage .region-highlighted .dashboard {background-color:#FD7D23!important; }

.oost-com.path-frontpage a.cta-button:after,
.oost-com.page-node-type-kerntaak a.cta-button:after {border-color: transparent transparent transparent #FD7D23;}

.oost-com .zoekblok.zoekpagina-zoek #edit-zoekterm,
.oost-com .zoekblok #edit-zoekterm,
.oost-com .zoekblok  [id^="edit-zoekterm-"] {
	border: 1px solid #FD7D23;
	color: #FD7D23;
}

.oost-com ::-webkit-input-placeholder {color: #FD7D23!important;}
.oost-com :-moz-placeholder {color: #FD7D23!important;}
.oost-com ::-moz-placeholder {color: #FD7D23!important;}
.oost-com :-ms-input-placeholder {color: #FD7D23!important;}
.oost-com input[placeholder], .oost-com [placeholder], .oost-com *[placeholder] {color: #FD7D23;}

.oost-com .menu-link {
		background-image: url(../images/icon-hamburger-open-m_com.png);
		background-repeat: no-repeat;
		background-position: top left;
		}

.oost-com .menu-link.sluit {background-image: url(../images/icon-hamburger-close-m_com.png);}

.oost-com .zoek-link {
		background-image: url(../images/icon-zoeken-m_com.png);
		background-repeat: no-repeat;
		background-position: top left;
		background-size: 20px 20px;
		}
	
/* 70 Why choose - 71 Set up - 72 Services */
.oost-com.path-frontpage .view-dashboard .tegel-link.term-70:hover,
.oost-com .region-megamenu .view-dashboard .tegel-link.term-70:hover,
.oost-com .region-megamenu .view-dashboard .tegel-link.term-70:hover {background-color: #ADC70C; color: #FFF!important;}
.oost-com.path-frontpage .view-dashboard .tegel-link.term-71:hover,
.oost-com .region-megamenu .view-dashboard .tegel-link.term-71:hover,
.oost-com .region-megamenu .view-dashboard .tegel-link.term-71:hover {background-color: #0076B9; color: #FFF!important;}
.oost-com.path-frontpage .view-dashboard .tegel-link.term-72:hover,
.oost-com .region-megamenu .view-dashboard .tegel-link.term-72:hover,
.oost-com .region-megamenu .view-dashboard .tegel-link.term-72:hover{background-color: #FD7D23; color: #FFF!important;}



.oost-com.path-frontpage a.cta-button, 
.oost-com.page-node-type-kerntaak a.cta-button,
.oost-com.path-frontpage a.cta-button:hover, 
.oost-com.page-node-type-kerntaak a.cta-button:hover {background-color: #FD7D23!important;}

.oost-com.path-frontpage .view-dashboard .tegel-lees-meer,
 .oost-com .region-megamenu .view-dashboard .tegel-lees-meer {
	background-image: url(../images/pijl-oranje_com.png);
    background-repeat: no-repeat;
    background-position: top left;
}




/* Dashboard Set up - donkerblauwe bg - let op: dev = 70, live = 71 */
.term-establish-your-european-business .region-highlighted .view-dashboard {background-color: #0076B9;}
.term-establish-your-european-business .region-highlighted .view-dashboard .tegel,
.gerelateerde-pagina .tegel.term-71 {background-color: #00649D;}
.term-establish-your-european-business .view-dashboard .tegel:hover  {background-color:  rgba(0, 118, 185, .1);}
.term-establish-your-european-business .region-highlighted .view-dashboard .tegel-lees-meer {
	background-image: url(../images/pijl_lichtblauw.png);
    background-repeat: no-repeat;
    background-position: top left;
}
.term-establish-your-european-business .view-dashboard .clickable-row:hover .tegel-lees-meer {
	background-image: url(../images/pijl_donkerblauw.png)!important;
    background-repeat: no-repeat;
    background-position: top left;
}
.gerelateerde-pagina .tegel.term-71 .tegel-lees-meer {
	background-image: url(../images/pijl_lichtblauw.png);
    background-repeat: no-repeat;
    background-position: top left;
}

/* Dashboard Why choose - groene bg - let op: dev = 69, live = 70 */
.term-why-choose-east-netherlands .region-highlighted .view-dashboard {background-color: #ADC70C;}
.term-why-choose-east-netherlands .region-highlighted .view-dashboard .tegel,
.gerelateerde-pagina .tegel.term-70 {background-color: #94AB0A;}
.term-why-choose-east-netherlands .view-dashboard .tegel:hover {background-color:  rgba(0, 118, 185, .1);} /* nog aan te leveren */
.term-why-choose-east-netherlands .region-highlighted .view-dashboard .tegel-lees-meer,
.gerelateerde-pagina .tegel.term-70 .tegel-lees-meer {
	background-image: url(../images/pijl_lichtgroen.png);
    background-repeat: no-repeat;
    background-position: top left;
}
.term-why-choose-east-netherlands .view-dashboard .clickable-row:hover .tegel-lees-meer {
	background-image: url(../images/pijl_lichtgroen.png)!important;
    background-repeat: no-repeat;
    background-position: top left;
}

/* Dashboard How can we help - oranje bg- let op: dev = 71, live = 72 */
.term-our-services .region-highlighted .view-dashboard {background-color: #FD7D23;}
.term-our-services .region-highlighted .view-dashboard .tegel,
.gerelateerde-pagina .tegel.term-72 {background-color: #e06500;}
.term-our-services .view-dashboard .tegel:hover {background-color:  rgba(0, 118, 185, .1);}
.term-our-services .region-highlighted .view-dashboard .tegel-lees-meer,
.gerelateerde-pagina .tegel.term-72 .tegel-lees-meer {
	background-image: url(../images/pijl_oranje.png);
    background-repeat: no-repeat;
    background-position: top left;
}
.term-our-services .view-dashboard .clickable-row:hover .tegel-lees-meer {
	background-image: url(../images/pijl_oranje.png)!important;
    background-repeat: no-repeat;
    background-position: top left;
}

.oost-com .quick-links .view-content a, 
.oost-com .submenu .menu.nav li a,
.oost-com .facet.block li a.is-active, 
.oost-com .oost-sort-link.is-active {
    background-image: url(../images/pijl_quicklinks_oranje.png);
    background-repeat: no-repeat;
}

.oost-com .zoekblok.zoekpagina-zoek #edit-submit-website-zoeken,
.oost-com .zoekblok.zoekpagina-zoek #edit-submit-algemeen-zoeken,
.oost-com .zoekblok #edit-submit-website-zoeken, 
.oost-com .zoekblok #edit-submit-algemeen-zoeken,
.oost-com .zoekblok [id^="edit-submit-"] {
	background-image: url(../images/icon-zoeken-diap_com.png)!important;
	}

.oost-com .region-megamenu #twitter-icon {
    background-image: url(../images/twitter_com.png);
    display: block;
    height: 40px;
    width: 40px;
    background-repeat: no-repeat;
}

.oost-com .region-megamenu #linkedin-icon {
    background-image: url(../images/linkedin_com.png);
    display: block;
    height: 40px;
    width: 40px;
    background-repeat: no-repeat;
}

.oost-com .region-megamenu #youtube-icon {
    background-image: url(../images/youtube_com.png);
    display: block;
    height: 40px;
    width: 40px;
    background-repeat: no-repeat;
}

.oost-com .region-megamenu #rss-icon {
    background-image: url(../images/rss_com.png);
    display: block;
    height: 40px;
    width: 40px;
    background-repeat: no-repeat;
	margin: 0px;
}

.oost-com .region-servicebanner #twitter-icon {
    background-image: url(../images/social-footer-twitter_com.png);
}

.oost-com .region-servicebanner #linkedin-icon {
    background-image: url(../images/social-footer-linkedin_com.png);
}

.oost-com .region-servicebanner #youtube-icon {
    background-image: url(../images/social-footer-youtube_com.png);
}

.oost-com .region-servicebanner #rss-icon {
    background-image: url(../images/social-footer-rss_com.png);
}

.oost-com .quote-lijn {
    background-image: url(/themes/custom/oost/images/quote_lijn_com.png);
}

.oost-com .contactpersoon-linkedin a {background-image: url(/themes/custom/oost/images/medewerker-linkedin_com.png);}
.oost-com .contactpersoon-twitter a {background-image: url(/themes/custom/oost/images/medewerker-twitter_com.png);}

/* Taalswitch .com */
.oost-com .com-link.nl-link { /*margin-right: 20px; */ display: none!important;}
.com-only.language {display: none;}
.oost-com .com-only.language {
	display: inline-block;
	position: relative;
    right: 108px; 
    float: right;
	top: 21px;
	background-color: transparent!important;
}

.oost-com  .com-only.language .menu li a {
	color: #FD7D23!important;
	font-size: 12px;
    line-height: 28px !important;
}
.oost-com  .com-only.language .menu li a:hover,
.oost-com  .com-only.language .nav .open > a, 
.oost-com  .com-only.language .nav .open > a:focus, 
.oost-com  .com-only.language .nav .open > a:hover {background-color: transparent!important;}
.oost-com  .com-only.language .dropdown-menu > li > a {}

.oost-com .language-link.globe {
	background-image: url(../images/icon-language_m.png);
	background-repeat: no-repeat;
	background-position: top left;
	background-size: 20px 20px;
	color:#FD7D23 !important; 
	background-repeat: no-repeat;
	background-position: top center;
	cursor: pointer;
	display: inline-block!important;
	position: relative;
	z-index: 101;
	visibility: visible;
	} 

.oost-com .language-link {text-align: inherit;}

/* CSS for retina devices */
@media only screen and (-Webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
.oost-com .quote-lijn {
	background-image: url(../images/quote_lijn_com@2x.png);
    background-repeat: no-repeat;
	}
	
.oost-com.path-frontpage .view-dashboard .tegel-lees-meer,
.oost-com .region-megamenu .view-dashboard .tegel-lees-meer {
	background-image: url(../images/pijl-oranje_com@2x.png);
	 background-repeat: no-repeat;
    background-size: 40px 40px;
}
	

.oost-com .zoekblok.zoekpagina-zoek #edit-submit-website-zoeken,
.oost-com .zoekblok.zoekpagina-zoek #edit-submit-algemeen-zoeken,
.oost-com .zoekblok #edit-submit-website-zoeken, 
.oost-com .zoekblok #edit-submit-algemeen-zoeken {
	background-image: url(../images/icon-zoeken-diap_com@2x.png)!important;
    background-repeat: no-repeat;
	background-size: 40px 40px;
}
	
.oost-com .quick-links .view-content a, 
.oost-com .submenu .menu.nav li a,
.oost-com .facet.block li a.is-active, 
.oost-com .oost-sort-link.is-active {
    background-image: url(../images/pijl_quicklinks_oranje@2x.png);
    background-repeat: no-repeat;	background-size: 15px 12px;
}
	
.oost-com .contactpersoon-linkedin a {background-image: url(/themes/custom/oost/images/medewerker-linkedin_com@2x.png);
    background-repeat: no-repeat;
	background-size: 30px 30px;
	}
.oost-com .contactpersoon-twitter a {background-image: url(/themes/custom/oost/images/medewerker-twitter_com@2x.png);
    background-repeat: no-repeat;
	background-size: 30px 30px;}

.oost-com .language-link.globe {
		background-image: url(../images/icon-language_m@2x.png);
		background-size: 20px 20px;
		background-repeat: no-repeat;
		}
}


@media 
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 992px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 992px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 992px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 992px),
only screen and (                min-resolution: 192dpi) and (min-width: 992px),
only screen and (                min-resolution: 2dppx)  and (min-width: 992px) { 
	.oost-com .language-link.globe {
		background-image: url(../images/icon-language@2x.png);
		background-size: 40px 40px;
		}
}

@media (max-width: 992px) {
	.oost-com .topmenu-blok {
		right: -55px;
		top: 21px;}
}


@media (min-width: 992px) {
.oost-com .com-only.language {
		right: 386px;
		top: 29px;
	}
	.oost-com  .com-only.language .menu li a {
		color: #FD7D23!important;
		font-size: 20px!important;
		line-height: 28px !important;
	}
	.oost-com  .com-only.language .menu li a.language-link.globe {
		padding-top: 40px;
	}
	.oost-com .language-link.globe {
	background-image: url(../images/icon-language.png)!important;
	background-size: 40px 40px!important;
	background-repeat: no-repeat;
		}
	.oost-com .topmenu-blok {right: -106px;}
.oost-com .path-frontpage .slide-tekst {line-height: 40px!important;} /* vanwege 2 * y */
.oost-com .partner-block {margin-bottom: 20px!important;}
.oost-com.path-frontpage .region-highlighted .view-dashboard .tegel-titel,
.oost-com .view-dashboard .toptegel .tegel-titel,
.oost-com.path-frontpage .region-highlighted .view-dashboard .tegel-titel strong { line-height: 36px;} /* aanpassing interlinie vanwege lange titels */
	
/* responsive hover images voor Home dashboard tegels */
.oost-com .menu-link {
		background-image: url(../images/icon-hamburger-open_com.png);
		background-repeat: no-repeat;
		background-position: top left;
		}

.oost-com .menu-link.sluit {background-image: url(../images/icon-hamburger-close_com.png);}

.oost-com .zoek-link {
		background-image: url(../images/icon-zoeken_com.png);
		background-repeat: no-repeat;
		background-position: top left;
		background-size: 40px 40px;
		}
.oost-com .com-link, .oost-nl .oostnl-link  {font-size: 20px;}
/*.oost-com .zh-hans-link,*/
.oost-com .com-link.nl-link,
.oost-nl .oostnl-link.en-link { margin-right: 60px;}
.oost-com.page--node-1019 .zh-hans-link { margin-right: 40px;}
.video-blok .tegel-page .tegel { height: 283px!important; max-height: 283px!important;}
.oost-com.path-node .video-blok {padding: 20px 83px 10px 0px!important;}
}

/* Surface Pro 3 */
@media only screen 
and (min-width: 992px) /* toegevoegd om mobiel uit te sluiten */
   and (max-width : 2160px) 
   and (max-height : 1440px) {
	.oost-com .zoek-link {
    background-image: url(../images/icon-zoeken_com@2x.png)!important;
	background-size: 40px 40px!important;
	background-repeat: no-repeat;
	}
	.oost-com .contact-link {
    background-image: url(../images/icon-contact-com@2x.png)!important;
	background-size: 40px 40px!important;
	background-repeat: no-repeat;
	}
	.oost-com .language-link.globe {
		background-image: url(../images/icon-language@2x.png)!important;
		background-size: 40px 40px!important;
		background-repeat: no-repeat;
	}
	.oost-com .menu-link {
    background-image: url(../images/icon-hamburger-open_com@2x.png)!important;
	background-size: 40px 40px!important;
	background-repeat: no-repeat;
	}
	.oost-com .menu-link.sluit {
	background-image: url(../images/icon-hamburger-close_com@2x.png)!important;
	background-size: 40px 40px!important;
	background-repeat: no-repeat;
	}
	.oost-com .language-link.globe {
		background-image: url(../images/icon-language@2x.png)!important;
		background-size: 40px 40px!important;
		background-repeat: no-repeat;
		}
   .oost-com .menu-link, .oost-com .menu-link.sluit, .oost-com .zoek-link, .oost-com .contact-link  {
	height: 40px!important;
	width: 40px!important;
	min-height: 40px!important;
	min-width: 40px!important;
	max-height: 40px!important;
	max-width: 40px!important;
   }
}